Subject: Opportunity to reach more people with the Infidelguy

From: S K <[email-masked]>
Date: Sun, 15 Jan 2006 11:13:21 -0800 (PST)

To Whom It May Concern: 

 I am writing to you today because I am a loyal listener of “Live with the Infidel Guy.” “Live with the Infidel Guy” is the most successful radio show dealing with freethought, atheism, philosophy and skepticism on the internet today. The Infidel Guy (Reginald Finley) has recently started a new campaign to attract prospective advertisers to his show, and I thought I should send this to you, as your website, www.darwinday.org, seems like the right fit for a show like his. 
  
 His shows generally have about 100 listeners live, 700 more listens via download, and roughly 5,000 downloads via podcast. His shows have even more downloads/listens if you include pirated distribution on the internet. One of the most successful additions to the Infidel Guy network has been “The Bible Geek” show featuring Dr. Robert Price author of Deconstructing Jesus. This show has been on for 5 months and has received over 12,000 downloads via podcast. 
  
 The Infidel Guy is currently leading the charge, to create a 24/7 internet radio stream which will be hosted at www.freethoughtmedia.com. This new network will feature a large variety of show hosts that will be willing to advertise your product. Currently ad campaigns are being worked out for those upcoming shows, and show hosts are being located. If you are interested in hosting a show or are interested in advertising in this ground breaking opportunity please visit this link right away: 
  
 http://www.infidelguy.com/advertise.html 
  
 You can also contact the Infidel Guy directly at [email-masked]. Check out his site while you’re at it! Please don't respond to me directly, as I will be of very little assistance, like I said contact Reggie directly. 
  
 Very shortly freethoughtmedia.com will have a large line up of radio shows, with hosts that have smaller audiences, this will present an opportunity for you to get your product heard by a smaller target audience at a smaller cost. You'll also be helping freethinkers stay afloat. It really is a win-win! 
  
 Not many advertisement opportunities can offer you the focused concentration to your target market like The Infidel Guy radio show can. I hope you consider visiting this link 
 ( http://www.infidelguy.com/advertise.html ) which explains everything you need to know about his advertising program.   

 Yours truly,

Seretta

---------------------------------
Yahoo! Photos
 Ring in the New Year with Photo Calendars. Add photos, events, holidays, whatever.